/* ONT RENAME file to distinguish from MBP - Responsive? */

body {
    font-family: 'Poppins', sans-serif;
}

.ocstm-mtdlnk {
    color: black;
    text-decoration: none;
}

/* ONT FT and rename */
/*.overlay { */
/*  color:#fff;
*/  
/*font-size: 30px;
position:absolute;
  z-index:12;
  top:50%;
  left:0;
  width:100%;
  text-align:center;
}*/


.ocstm-overlay
{
        left: 55%;
        margin-top: -88px;
        margin-left: 80px;
    /*width: 280px;*/
/*    top: 18px;
*/    /*height: 500px;*/
    z-index: 999;
    background: rgba(224, 229, 232, 0) none repeat scroll 0% 0%;
    position: absolute;
    box-shadow: none;
    font-size: 22px;
}

/* ONT change class name */
.homecalloutvert {
    left: 55%;
    padding: 0px 13px;
    margin-top: 18px;
    /*width: 280px;*/
/*    top: 18px;
*/    /*height: 500px;*/
    z-index: 999;
    background: rgba(224, 229, 232, 0) none repeat scroll 0% 0%;
    position: absolute;
 /*   text-align: center;*/
    box-shadow: none;
}

.homecalloutvert h1 {
    font-size: 24px;
}

.ocstm-ftr {
    font-size: 13px;
}



.ocstm-jmbtcntc {
    background-color: transparent;
}

#location-canvas {
    width:100%;height:346px;
}


